dear fellow shareholders: For Terex, 2010 was a transitional
year as we progressed from the low points of a difficult 2009. We posted results that improved as
we moved through the year, with the fourth quarter of 2010 ending with essentially breakeven
operating income performance. We saw order rates accelerate during the year for most of our
businesses and we increased production across most of our segments in anticipation of continuing
improvement in demand. This reflected both an improving operating environment and the results of
our extensive efforts to restructure Terex into a smaller, more nimble company following the sale of
our Mining operations in February 2010. But, to be fair, it was not a particularly satisfying year, and
we need to do better.
After managing through a global recession, we are now a more focused company, with fewer, leaner
and more productive manufacturing facilities. At the same time, we have meaningfully strengthened
our capability in developing markets and remained committed to advance as a company in key areas
of management, such as furthering the Terex Business System. We are making a continued push
to attract and engage a diverse workforce reflective of the global marketplace. In fact, in a recent
poll of the readers of Minority Engineer Magazine, Terex ranked number 28 out of 50 companies
for offering a positive working environment for minority employees.
As a result, I am more optimistic and more enthusiastic for the Companys future than I have ever
been. We have good things happening across the globe and we are Rebuilding our Future in a way
that I believe will deliver sustainable growth and substantially improving profitability in the coming
years. I say that we are rebuilding because we have a successful track record of building our
business and we are doing so again with added agility and strength tempered by our experience
during the last two and a half years.
In this letter, I will discuss the strategies we will employ for success and the areas of concentration
for the Terex team for 2011 and beyond.
1. To build Terex under a common business system that delivers superior responsiveness
serving the broad range of our customers. We call this the Terex Business System, or TBS.
2. To grow within our existing product platforms grouped in our Aerial Work Platforms
(AWP), Construction, Cranes and Materials Processing business segments.
3. To seek diversification geographically and economically, meaning new markets and
revenue opportunities adjacent to our existing businesses. We seek to add new products to
our portfolio, if our acquisition metrics are attainable.
The Terex Business sysTem
At the center of the Terex Business System is the customer. We decided a number of years ago to
implement TBS across our Company with its emphasis on quality and lean manufacturing. Through
TBS, we have made substantial progress in building a strong company with an operating system
built on one set of values with a common purpose, mission and vision. Educating our team members
in TBS, of necessity, took a back seat while we managed through the global recession. In 2011, TBS
will be rejuvenated and expanded.
While we have not been consistent in building customer responsiveness into our business processes,
I am happy to report this is changing. Earlier this year, we established three customer responsiveness metrics. First, we will strive for zero product failures in the first 12 months of ownership. Second,
when there is a problem, we want to resolve that problem faster and more successfully than the
customer expects. Third, we want to make sure parts availability is at the highest level possible to
ensure a great customer experience.
There is much more to the Terex Business System than customer responsiveness metrics, however.
Safety is at the top of the list of issues that will make us a better, stronger company. We will continue
to examine each safety incident in every one of our facilities with a goal of zero incidents.
Next, we expect significant progress from the information and planning tools available through our
continued implementation of the enterprise-wide Terex Management System (TMS), which will be
expanded this year to more parts of the Company and substantially increase the percentage of
business flowing through this system.
Another core element of our Terex Business System is cost efficiency through development of a
campus approach versus separate segment manufacturing footprints. We see this now with AWP
scissor lift production in our Coventry, U.K. Construction facility; AWP parts distribution through
our Southaven, MS Construction operation; our Oklahoma City plant manufacturing for both the
Construction and Materials Processing segments; our newly planned Brazilian campus; our Indian
campus which opened producing Materials Processing equipment; and the future opportunities
we have to share existing facilities in China.
A further area of cost efficiency comes through supply management. This means considering all
costs of supply, putting the facts on the table to determine best solutions, and weighing the impact
of potential supplier failures and such issues as supply chain length.
And the last, but certainly not the least, area of emphasis on cost efficiency is the combination of
quality and lean activities that most typically is associated with the Terex Business System. Lean is
a fundamental mindset. It is how we frame our thinking in eliminating waste and becoming
more productive.
The goal we seek in building the Terex Business System is to deliver a level of customer satisfaction
higher than that of our competitors. In order to achieve that goal, we need to produce equipment
that goes to work for our customers and stays working with world-class parts and service support.
In short, TBS is designed to deliver our vision of being the most customer-responsive company
in our industry.
develoPing our ProduCT PlaTforms
At Terex, our divestiture activity is behind us. Our future growth will focus on our four business
segments: Aerial Work Platforms, Construction, Cranes and Materials Processing. We seek to build
our product portfolios by thinking about our business in a broader context than just providing
specific models of equipment. For example, we think about AWP as putting people to work at height,
versus being in the scissor lift, boom lift and telehandler business. This requires us to make and
market products in the formats and with the return on investment that customers seek.
In our Construction business, where we have several strong product niches, we increasingly define
ourselves as serving the material handling industry and landscaping contractors, to name just
two of our market categories, rather than saying that we make scrap handlers and compact track
loaders. Similarly, our Cranes segment serves the global energy industry and the port equipment business, among many others. Our Materials Processing segment equips the minerals processing,
aggregates and recycling industries, as another example. I think you get the picture. Our experience
tells us that there are tremendous opportunities within our businesses when we define ourselves
as solutions providers, which is, after all, how the market thinks about our equipment. This is the
cornerstone of our product platform portfolio growth strategy to increase market share.
geograPhiC & eConomiC diversiTy
Our third strategy involves seeking geographic and economic diversification. Additional diversification
will allow our Company to better withstand the inevitable up and down cycles of our global industry.
It is well known that the greatest share of growth within our industry is occurring in the developing
markets. At Terex, we have put in place local market management teams that have the authority
to develop tailored business plans. They are tasked to work in alignment with our product group
technology experts to deliver the right solutions for their market. This means we have to continuously
build an organization of truly shared insights and responsibility.
Diversification also means that we seek opportunities to invest in new businesses that hold the
potential to be meaningful additions to Terex. While this model has worked historically for Terex,
we have not been able to duplicate this past success in recent years as valuations have proven
unattractive. However, we continue to seek new product categories where we believe we can apply
Terex Business System principles to meaningfully build value. While acquisitions, by their very nature,
are unpredictable, we continue to look for opportunities.
summary
I am optimistic about our Companys future. That outlook is tempered with the realization that an
improving global business environment does not come without challenges and that we face tough
competition, difficult pricing, increasing supply costs and political uncertainties in some markets.
I believe that we have the right strategies in place and are making appropriate investments in plant,
technology, systems and human resources.
Our current outlook for net sales in 2011 is $5 to $5.4 billion, an increase of 13% to 22% over 2010.
That improvement should accelerate in 2012. By 2013, we anticipate having the ability to generate
$8 billion in revenue and to earn an operating margin of 12%. We have paid down a considerable
amount of debt and continue to have substantial liquidity.
Future success sometimes requires a process of rebuilding. That is what we have been doing at
Terex. All of us are honored to have your support and we look forward to delivering more meaningful
improvements in the years ahead.
Sincerely,
Ron DeFeo
Chairman and Chief Executive Officer
March 2011